/*======================================================================================*/
/*=================[                                                  ]=================*/
/*=================[     !!!!!!!! CSS ADDED BY PUROHIT A !!!!!!!!     ]=================*/
/*=================[                                                  ]=================*/
/*======================================================================================*/
/* ============================================ */
/* !!!           min width 1200px           !!! */
/* ============================================ */
@media (min-width:1200px) {
	.custom-container {
		max-width: 100%;
		padding: 0 100px;
	}
}
/* ============================================ */
/* !!!           min width 992px           !!! */
/* ============================================ */
@media (min-width:992px) {
	.single .navbar .navbar-brand, .archive .navbar .navbar-brand, .SHOP-page .navbar .navbar-brand, .woocommerce  .navbar .navbar-brand, .page-template-default .navbar .navbar-brand, .page-template-page-event-php .navbar .navbar-brand {
		padding: 0;
		position: relative;
	}
}
/* ============================================ */
/* !!!           max width 1600px           !!! */
/* ============================================ */
@media (min-width:1561px) {
	.rage-cycles-content-box {
		width: 1025px;
	}
}
/* ============================================ */
/* !!!           max width 1440px           !!! */
/* ============================================ */
@media (max-width:1440px) {
	/* header */
	.navbar .navbar-nav .nav-link {
		font-size: 16px;
	}
	.navbar .navbar-nav .sub-menu li a {
		font-size: 16px;
		line-height: 26px;
	}
	/* common */
	html,
	body,
	p,
	li{
		font-size: 20px;
	}
	/* footer a */
	.footer-a {
		height: 170px;
	}
	.f-call {
		font-size: 20px;
		margin: 25px 0 15px 0;
	}
	.f-address {
		font-size: 16px;
	}
	blockquote p{
	font-family: "Times New Roman", Times, serif;
	font-weight: 400;
	font-style: italic;
	font-size: 22px!important;
}
}
/* ============================================ */
/* !!!           max width 1280px           !!! */
/* ============================================ */
@media (max-width:1280px) {}
/* ============================================ */
/* !!!           max width 1199px           !!! */
/* ============================================ */
@media (max-width:1199px) {
	/* header */
	.navbar .navbar-nav .nav-link {
		font-size: 15px;
		padding: 0 16px;
	}
	.sub-menu {
		height: 600px;
		width: 195px;
	}
	.navbar .navbar-brand {
		width: 195px;
		text-align: center;
	}
	/* comon pages css */
	.rage-cycles-page {
		padding: 180px 0 180px 280px;
	}
	.custom-container {
		max-width: 100%;
		padding: 0 40px;
	}
	.widget-title {
		font-size: 26px;
	}
	.woocommerce ul.products li.product .woocommerce-loop-product__title {
		font-size: 26px;
	}
	blockquote p{
	font-family: "Times New Roman", Times, serif;
	font-weight: 400;
	font-style: italic;
	font-size: 20px!important;
}
}
/* =========================================== */
/* !!!           max width 991px           !!! */
/* =========================================== */
@media (max-width:991px) {
	.navbar-open {
		overflow: hidden;
	}
	.navbar-open .navbar-wrapper {
		height: 100vh;
    	background: #000;
    	overflow: auto;
	}
	/* toggle menu */
	#menu {
		height: 50px;
		position: absolute;
		width: 50px;
		z-index: 999;
		right: 155px;
		top: 95px;
		background-color: transparent;
		touch-action: manipulation;
	}
	#nav-icon {
		height: 22px;
		position: relative;
		width: 30px;
		top: 50%;
		left: 50%;
		transition: .5s ease-in-out;
		-webkit-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
		cursor: pointer;
	}
	#nav-icon span {
		display: block;
		position: absolute;
		height: 3px;
		width: 50%;
		background: #ffffff;
		opacity: 1;
		transition: .25s ease-in-out;
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	#nav-icon.open span {
		background: #ffffff;
	}
	.navbar-white #nav-icon span {
		background: #ffffff;
	}
	#nav-icon span:nth-child(odd) {
		left: 0;
	}
	#nav-icon span:first-child,
	#nav-icon span:nth-child(2) {
		top: 0;
	}
	#nav-icon span:nth-child(2n) {
		left: 50%;
	}
	#nav-icon span:nth-child(3),
	#nav-icon span:nth-child(4) {
		top: 10px;
	}
	#nav-icon span:nth-child(5),
	#nav-icon span:nth-child(6) {
		top: 20px;
	}
	#nav-icon span:nth-child(5),
	#nav-icon span:nth-child(6) {
		top: 20px;
	}
	/* open */
	#nav-icon.open span:first-child,
	#nav-icon.open span:nth-child(6) {
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	#nav-icon.open span:first-child {
		left: 3px;
		top: 7px;
	}
	#nav-icon.open span:nth-child(2),
	#nav-icon.open span:nth-child(5) {
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	#nav-icon.open span:nth-child(2) {
		left: calc(50% - 3px);
		top: 7px;
	}
	#nav-icon.open span:nth-child(3) {
		left: -50%;
		opacity: 0;
	}
	#nav-icon.open span:nth-child(4) {
		left: 100%;
		opacity: 0;
	}
	#nav-icon.open span:nth-child(5) {
		left: 3px;
		top: 16px;
	}
	#nav-icon.open span:nth-child(6) {
		left: calc(50% - 3px);
		top: 16px;
	}
	#navbar,
	#navbar:not(.show) {
		width: 100%;
		position: relative;
		top: 0;
		left: 0;
		right: 0;
		background: transparent;
		-webkit-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
		z-index: 1;
		padding: 0 0;
	}
	/* header */
	.navbar .navbar-nav .nav-item:before {
		display: none;
	}
	.navbar .navbar-nav .nav-link {
		font-size: 36px;
		text-align: center;
		padding: 10px 0;
	}
	.navbar .navbar-brand {
		position: relative;
		margin: 0 auto;
		top: auto;
	}
	.navbar-nav {
		padding: 100px 0;
	}
	.navbar .navbar-nav .sub-menu {
		position: relative;
		height: 100%;
		padding: 0;
		text-align: center;
		width: 100%;
		left: 0;
		z-index: 1;
		display: none;
		-webkit-transition: none;
		transition: none;
		background-image: none;
	}
	.navbar-wrapper + .sub-menu {
    	display: none!important;
	}
	.navbar .navbar-nav .sub-menu ul {
		text-align: center;
	}
	.navbar .navbar-nav .sub-menu .nav-item .nav-link {
		font-size: 24px;
		padding: 0;
		font-family: 'FuturaBT-BoldCondensed';
	}
	/* common pages */
	.hone-banner-cpntent {
		padding-bottom: 0;
	}
	.hero_title {
		font-size: 48px;
		margin: 0;
	}
	.rage-cycles-page {
		padding: 280px 0 180px 0;
	}
	.about-page {
		width: 100%;
	}
	/* footer */
	.footer-a, body.error404 .footer-a {
		position: relative;
		bottom: auto;
		height: 175px;
	}
	/* photo page */
	#fancybox-right {
		right: -100px!important;
	}
	#fancybox-left {
		left: -100px!important;
	}
}
/* =========================================== */
/* !!!           max width 767px           !!! */
/* =========================================== */
@media (max-width:767px) {
	.custom-container {
		padding: 0 15px;
	}
	/* header */
	.navbar {
		min-height: 100%;
	}
	.navbar .navbar-brand {
		width: 90px;
	}
	#menu {
		right: 65px;
		top: 75px;
	}
	.navbar-nav {
		padding: 0;
	}
	/* common pages css */
	.rage-cycles-page {
		padding: 200px 0 50px 0;
	}
	.rage-cycles-page:before {
		background: rgba(0, 0, 0, 0.80);
	}
	.rage-cycles-content-box {
		padding: 0;
		border: 0;
	}
	.rage-cycles-content-inner {
		background: transparent;
		padding: 30px 15px;
	}
	.author-name {
		text-align: left;
	}
	.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
		padding: 12px 25px;
	}
	/* 404 page */
	.error-404 .page-title {
    	font-size: 100px;
		letter-spacing: 4px;
	}
	
}
/* =========================================== */
/* !!!           max width 576px           !!! */
/* =========================================== */
@media (max-width:576px) {}
/* =========================================== */
/* !!!           max width 480px           !!! */
/* =========================================== */
@media (max-width:480px) {
	#fancybox-close {
		right: -10px!important;
    	top: -50px!important;
	}
	#fancybox-right, #fancybox-left {
/*		right: auto!important;*/
		bottom: auto!important;
		top: auto!important;
/*		position: relative!important;*/
/*		left: auto!important;*/
		/* margin: 0 auto!important; */
		/* display: inline-block!important; */
	}
	#fancybox-left {
		left: 0px!important;
	}
	#fancybox-right {
		right: 0px!important;
	}

}
/* =========================================== */
/* !!!           max width 414px           !!! */
/* =========================================== */
@media (max-width:414px) {
	.rage-cycles-content-inner {
		padding: 30px 20px;
	}
}
/* =========================================== */
/* !!!           max width 375px           !!! */
/* =========================================== */
@media (max-width:375px) {
	#menu {
		right: 35px;
	}
	.navbar .navbar-nav .nav-link {
		/*font-size: 20px;*/
		padding: 6px 0;
	}
}
/* =========================================== */
/* !!!           max width 321px           !!! */
/* =========================================== */
@media (max-width:321px) {}


@media (min-width:1200px) and (max-width:1440px) {
	.rage-cycles-content-box {
		width: 800px;
	}
}
@media (min-width:1441px) and (max-width:1560px) {
	.rage-cycles-content-box {
		width: 865px;
	}
}
@media (min-width:992px) and (max-width:1199px) {
.rage-cycles-content-box {
		width: 655px;
	}
}

/*------------------------------------------------------------------- */
/* !! MIN WIDTH 320 TO MAX WIDTH 320 TO ORIENTATION:LANDSCAPE !! */
/*------------------------------------------------------------------- */
@media only screen and (min-width: 320px) and (max-width: 767px) and (orientation:landscape) {
	.navbar .navbar-brand {
		padding: 0;
	}
	.navbar .navbar-nav .nav-link {
		/*font-size: 20px;*/
		padding: 6px 0;
	}
	#navbar,
	#navbar:not(.show) {
		padding: 35px 0;
	}
	#menu {
		right: 65px;
		top: 45px;
	}
	/* common page css */
	.hero_title {
		font-size: 36px;
		margin: 60px 0 0;
	}
	.rage-cycles-page {
		padding: 150px 0 0 0;
	}
	/* 404 page */
	.error-404 {
		padding: 120px 0 0px;
	}
}
/*------------------------------------------------------------------- */
/* !! MIN WIDTH 768 TO MAX WIDTH 991 TO ORIENTATION:LANDSCAPE !! */
/*------------------------------------------------------------------- */
@media only screen and (min-width: 768px) and (max-width: 991px) and (orientation:landscape) {
	.navbar .navbar-nav .nav-link {
		font-size: 26px;
		padding: 6px 0;
	}
	.home-banner {
		height: 800px !important;
	}
}
/*------------------------------------------------------------------- */
/* !! MIN WIDTH 1200 TO MAX WIDTH 1440 TO ORIENTATION:LANDSCAPE !! */
/*------------------------------------------------------------------- */
@media only screen and (min-width: 1200px) and (max-width: 1440px) and (orientation:landscape) {
	.sub-menu {
		height: 600px;
		width: 195px;
	}
	.custom-container {
		padding: 0 70px;
	}
}


